Docs
Assignment APIAssignment Label

Create an assignment label

Security groups:Assigners
POST
/assignments/assignment-labels

Creates a label with a display name and a hex colour code. Once created, the label can be attached to assignments.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/assignments/assignment-labels" \  -H "Content-Type: application/json" \  -d '{    "label": "FAW-BOARD",    "color": "#FF5733"  }'
Empty
{
  "code": "BadRequest",
  "message": "Bad request.",
  "status": "BAD_REQUEST"
}
{
  "code": "Unauthorized",
  "message": "Not authorized.",
  "status": "UNAUTHORIZED"
}
{
  "code": "NotFound",
  "message": "The requested resource could not be found. Either no object exists with the ID provided in the path, or the path is incorrect.",
  "status": "NOT_FOUND"
}